body {
	font-family: "filson-pro", sans-serif;
	font-weight: 300;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 17px;
	line-height: 27px;
	color: var(--black);

}
.icon{
	font-size:50px;
	line-height:50px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "filson-pro", sans-serif;
	font-weight: 600;
	font-style: normal;
	margin:20px 0px 0px 0px;
}
h1.hero{
	font-size: 100px;
	line-height: 100px;
	letter-spacing: -4px;
    padding: 0 40px;
}

.compact h1.hero{
	font-size: 80px;
	line-height: 80px;
	letter-spacing: -2.5px;
}
h1 {
	font-size: 60px;
	line-height: 60px;
	letter-spacing: -2.5px;
}

h2 {
	font-size: 50px;
	line-height: 53px;
	letter-spacing: -1.5px;
}
b, strong{
	font-weight:500;
}
.single-ride .two_cards:first-of-type h2 {
	font-size: 60px;
	line-height: 65px;
	letter-spacing: -2.5px;
}

h3 {
	font-size: 40px;
	line-height: 45px;
	letter-spacing: -1px;
}

h4 {
	font-size: 35px;
	line-height: 40px;
	letter-spacing: -1px;
}

h5 {
	font-size: 25px;
	line-height: 30px;
	letter-spacing: -.5px;
}

h6 {
	font-size: 19px;
	line-height: 25px;
	letter-spacing: -.3px;
	font-weight: 600;
}

p {
	font-size: 18px;
	line-height: 28px;
}

p.smaller{
	font-size:14px;
	line-height:24px;
}

p.small{
	font-size: 11px;
	line-height: 20px;
}
.fine-print {
	font-size:9px;
	line-height:12px;
	margin:20px 0px;
}

p:first-of-type {
	margin-top: 0;
}

p:last-of-type {
	margin-bottom: 0;
}


a {
	text-decoration: none;
}

ul {}

ol {}

ul li {}

ol li {}

@media only screen and (min-width: 1800px) {

h1.hero{
	font-size: 120px;
	line-height: 120px;
	letter-spacing: -6px;
}
h1 {
	font-size: 80px;
	line-height: 80px;
	letter-spacing: -4px;
}
	.single-ride .two_cards:first-of-type h2 {
	font-size: 80px;
	line-height: 80px;
	letter-spacing: -3px;
}
h2 {
	font-size: 60px;
	line-height: 70px;
	letter-spacing: -2px;
	margin:30px 0;
}

.event h2{
	margin-bottom:0;
}
p {
        font-size: 22px;
        line-height: 32px;
}

.bullet p {
    font-size: 17px;
    line-height: 27px;
}

.icon {
    font-size: 60px;
    line-height: 60px;
}
h6 {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
}


}

@media only screen and (max-width: 1024px) {

	h1.hero{
		font-size: 60px;
		line-height: 60px;
		letter-spacing: -2px;
	}
	.compact h1.hero {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.5px;
}
	.home h1.hero{
		font-size: 80px;
		line-height: 80px;
		letter-spacing: -2px;
	}
	h1 {
		font-size: 45px;
		line-height: 45px;
	}

	h2 {
		font-size: 40px;
        line-height: 45px;
	}

	.single-ride .two_cards:first-of-type h2 {
	font-size: 45px;
	line-height: 49px;
	letter-spacing: -1.5px;
}

	h3 {
		font-size: 35px;
		line-height: 50px;
	}

	h4 {
		font-size: 25px;
		line-height: 35px;
	}

	h5 {
		font-size: 15px;
		line-height: 25px;
	}

	h6 {
	}



}


@media only screen and (max-width: 768px) {

	.icon{
		font-size:40px;
		line-height: 40px;
	}

	h1.hero{
		font-size: 60px;
		line-height: 60px;
		letter-spacing: -2px;
	}
	.home h1.hero{
		font-size: 70px;
		line-height: 70px;
		letter-spacing: -2px;
		margin:30px 0px;
	}
	h2{
		font-size:35px;
		line-height: 40px;
	}

	h6 {
		font-size: 18px;
	line-height: 22px;
	}

	p{
		font-size:16px;
		line-height:25px;
	}
}

@media only screen and (max-width: 600px) {

		.single-ride .two_cards:first-of-type h2 {
	font-size: 35px;
	line-height: 40px;
	letter-spacing: -1.5px;
}
	h3 {
        font-size: 30px;
        line-height: 40px;
    }
	 h4 {
        font-size: 25px;
        line-height: 30px;
        letter-spacing: -.5px;
    }
	    h6 {
        font-size: 16px;
        line-height: 22px;
    }
	.bullet p{
		font-size:13px;
		line-height:20px;
	}
		.compact h1.hero {
    font-size: 40px;
	margin-top:10px;
    line-height: 40px;
    letter-spacing: -1px;
}

	.marquee .marquee-content {
        font-size: 15px;
        line-height: 20px;
    }
}

